body {
    background-color: #F5F5F5 !important;
    color: #2D313F;
}
.main-content {
    min-height: calc(100vh - 63px);
}
.navbar {
    background-color: #ffffff;
    font-size: 14px;
    border-bottom: 1px solid lightgray;
    padding: 8px 30px !important;
}
.navbar-header .title-page {
    margin-left: 132px;
    font-weight: 700;
}
.navbar-header .logo {
    height: 32px;
}
.navbar-nav .box-nav {
    border-radius: 5px;
    padding: 4px 5px;
    border: 1px solid #CBD6E2;
    font-size: 12px;
    color: #2D313F;

}
.navbar-nav .box-nav .avatar {
    border-radius: 5px;
    background: var(--Button-Logo, linear-gradient(135deg, #FE9600 -16.8%, #FF3C00 138.64%));
    color: #ffffff;
    padding: 5px 9px;
}
.select2-dropdown {
    z-index: 9999 !important;
}
.text-main {
    color: #FF3C00 !important;
}
.text-linear-gradient-main {
    background: linear-gradient(135deg, #FE9600 -16.8%, #FF3C00 138.64%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
.select2-container {
    min-width: 320px;
}
.cursor-pointer {
    cursor: pointer;
}
.btn {
    font-size: 12px !important;
    border-radius: 5px !important;
    border: 0px !important;
    min-width: fit-content;
    padding: 7px 15px !important;
    color: #ffffff !important;
}
.btn i {
    margin-right: 3px;
    font-size: 13px;
}
.btn-main {
    background: #FF3C00 !important;
}
.btn-main:hover {
    opacity: 0.5;
}
.btn-primary, .active>.page-link, .page-link.activ {
    background: #FF3C00 !important;
    border-color: unset !important;
}
.btn-info {
    background-image: linear-gradient(to left,#61dbf3 0,#00c9f1 100%);
}
.btn-danger {
    background-color: #EF466F;
}
.btn-warning {
    background-color: #FE9600;
}
.box-content {
    background-color: #ffffff;
    padding: 12px;
    border-radius: 5px;
}
.form-control:focus, .form-select:focus {
    border-color: #dee2e6 !important;
    box-shadow: unset !important;
}
#main_table_wrapper {
    font-size: 12px;
}
#main_table_wrapper table thead tr th {
    background: #E8E8E8;
    vertical-align: middle;
}
#main_table_wrapper table thead tr th:first-child {
    border-radius: 5px 0 0 0;
}
#main_table_wrapper table thead tr th:last-child {
    border-radius: 0 5px 0 0;
}
#main_table_wrapper tbody tr td {
    padding: 0.15rem 0.3rem !important;
}
#main_table_wrapper tbody tr td .btn {
    margin: 0.125rem 0;
}
#batch-list-body {
    max-height: 500px;
    overflow-y: auto;
}
#collapseBatchs i {
    font-size: 50px;
}
#collapseBatchs p {
    font-size: 15px;
}
.modal-body {
    font-size: 14px;
}
footer {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f69804;
    z-index: 9;
}
footer > div {
    padding: 15px;
    color: #ffffff;
}
.col-md-6:has(.dataTables_filter) {
    width: 100% !important;
    margin-bottom: 4px;
}
div.dataTables_wrapper div.dataTables_filter {
    text-align: left !important;
}
.left-content, .right-content {
    padding: 1rem;
}
.left-content {
    border-right: 1px solid lightgray;
}
.left-content .sidebar-container[data-open='false'] .sidebar-header {
    justify-content: center !important;
}
.left-content .sidebar-header img {
    width: 18px;
    height: 18px;
    margin-top: 4px;
    cursor: pointer;
}
.left-content .sidebar-container[data-open='true'] .icon-menu-close {
    display: none;
}
.left-content .sidebar-container[data-open='false'] .sidebar-item-content {
    text-align: center;
}
.left-content .sidebar-container[data-open='false'] .icon-menu,
.left-content .sidebar-container[data-open='false'] .sidebar-brand,
.left-content .sidebar-container[data-open='false'] .sidebar-item-content span {
    display: none;
}
.left-content .sidebar-container[data-open='true'] {
    width: 230px;
}
.left-content .sidebar-container[data-open='false'] {
    width: 42px;
}
.left-content .sidebar-nav .sidebar-item {
    color: #7D7F87 !important;
    text-decoration: none;
    display: block;
    padding: 12px;
    border-radius: 5px;
    font-size: 12px;
}
.left-content .sidebar-nav .sidebar-item.active, .left-content .sidebar-nav .sidebar-item:hover {
    background: rgba(255, 60, 0, 0.05);
    color: #FF3C00 !important;
}
.swal2-popup .swal2-styled.swal2-confirm {
    background-color: #FF3C00 !important;
}
.swal2-popup .swal2-styled:focus {
    outline: 0;
    box-shadow: 0 0 0 2px #fff, 0 0 0 4px rgb(241 93 93 / 40%);
}
.swal2-popup .swal2-styled {
    padding: 0.5em 2em !important;
}
li[title="Select All"], li[title="すべて選択"] {
    display: none !important;
}
.disabled {
    pointer-events: none;
    opacity: 0.6;
    cursor: not-allowed;
}
